About the "Callout"!

Valued Contributor
Valued Contributor

 

Hi, all!

    In SE SDK, I know how to create "textbox","balloon","datum" ..., but the "Callout".

    I want to know how to create the "Callout" in dft.

    Please help.

    Thanks!

 

Posted by: fat kids
Post date: 8/16/2010 9:49:20 PM

2 REPLIES

RE: About the "Callout"!

Valued Contributor
Valued Contributor

Dim Balons1 As SolidEdgeFrameworkSupport.Balloons

Dim Balon1 As SolidEdgeFrameworkSupport.Balloon

......

Balons1 = objSheet.Balloons

Balon1 = Balons1.Add(x1:=0.12, y1:=0.12, z1:=0)

Balon1.BalloonText = "123"

Balon1.BalloonType = SolidEdgeFrameworkSupport.DimBalloonTypeConstants.igDimBalloonLowerLine

Balon1.Callout = 1

Further adjustment various: Leader, BreakLine and other.

 

Posted by: Dan Sa
Post date: 8/18/2010 2:39:59 AM

RE: About the "Callout"!

Valued Contributor
Valued Contributor

Thanks, Danisan!

 

Posted by: fat kids
Post date: 8/25/2010 10:42:37 PM